 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 138px;
}

.u-section-1 .u-image-1 {
  width: 293px;
  height: 136px;
  margin: -11px 14px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -96px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -57px auto 54px 67px;
  padding: 9px 18px 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 91px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 169px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -185px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 209px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-top: -225px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-bottom: 47px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)) no-repeat 50% 50% / cover,linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) no-repeat 50% 50% / cover;
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 707px;
}

.u-section-2 .u-image-1 {
  width: 160px;
  height: 240px;
  margin: 77px auto 0 120px;
}

.u-section-2 .u-image-2 {
  width: 160px;
  height: 240px;
  margin: -240px auto 0 351px;
}

.u-section-2 .u-image-3 {
  width: 160px;
  height: 240px;
  margin: -250px auto 0 567px;
}

.u-section-2 .u-image-4 {
  width: 160px;
  height: 240px;
  margin: -230px auto 0 798px;
}

.u-section-2 .u-image-5 {
  width: 230px;
  height: 230px;
  margin: 15px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  text-shadow: -2px 2px 8px rgba(26,26,26,1);
  margin: -173px auto 60px 238px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1518px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 739px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -538px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 587px;
  }

  .u-section-2 .u-image-4 {
    margin-bottom: -309px;
    margin-left: 780px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 55px;
    margin-left: 200px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-right: 174px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    margin-right: 174px;
    margin-bottom: 15px;
    margin-left: 560px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1455px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 363px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 767px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -237px;
    margin-bottom: -685px;
    margin-left: 380px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 179px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 343px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    margin: -39px auto 0;
  }

  .u-section-2 .u-image-5 {
    margin-top: -1295px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 111px;
  }
}